Subject: Ticket Assigned - Cancellation/return 8164602624
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 09 Apr 2022 07:43:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancellation/return 8164602624 yousra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yousra Bot:  Hi Yousra ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096569014081            11:14 AM, 09th Apr                   Mohammed                   Hi Yousra, Good morning, thank you for contacting us. I'm mohammed .I will be happy to help you.           11:15 AM, 09th Apr                     yousra                    I need to cancel order number 8164897566it is still in processes but don’t know how           11:16 AM, 09th Apr                     yousra                    Second thing regards           11:17 AM, 09th Apr                     yousra                    Return 1002365835 for order 8164602624  can I send directly to store as I will not able to wait as I should travel           11:18 AM, 09th Apr                     yousra                    Aloooo           11:19 AM, 09th Apr                     yousra                    Are you still with me           11:19 AM, 09th Apr                   Mohammed                   We can see the order  has been placed on 08/04/2022 with the order number 8164897566 the order will be cancelled after 14 days from delivering to store.               11:21 AM, 09th Apr                     yousra                    /startOver           11:21 AM, 09th Apr                     yousra                    How I can cancel it           11:22 AM, 09th Apr                     yousra                    I don’t know how to cancel           11:23 AM, 09th Apr                   Mohammed                   Regarding to return request in order number 8164602624 we want to inform you that courier team is out to collect the items.           11:24 AM, 09th Apr                     yousra                    /startOver           11:25 AM, 09th Apr                   Mohammed                   For order cancelation the order will be cancelled automatically within 14 days.           11:27 AM, 09th Apr                   Mohammed                   Is there anything else may I assist you?           11:30 AM, 09th Apr                     yousra                    Please replay to my quriries           11:31 AM, 09th Apr                     yousra                    /startOver           11:33 AM, 09th Apr                   Mohammed                   Regarding to order number 8164897566 it will tack 1-2 working days to be ready for pick up.The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.   Please note that if you do not wish to wait 14 days, You can visit the store to collect the order and return at the same time.           11:35 AM, 09th Apr                   Mohammed                   Regarding to return request in order number 8164602624 we want to inform you that courier team is out to collect the items.Please allow us some time.           11:36 AM, 09th Apr                   Mohammed                   Is there anything else may I assist you?           11:38 AM, 09th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 AM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148074